#art-main,table{font-family:Arial, Helvetica, Sans-Serif;font-size:13px;}
br{line-height:50%;}
.art-postcontent,.art-postcontent li,.art-postcontent table,.art-postcontent a,.art-postcontent a:link,.art-postcontent a:visited,.art-postcontent a.visited,.art-postcontent a:hover,.art-postcontent a.hovered{font-family:Arial, Helvetica, Sans-Serif;line-height:175%;}
.art-postcontent p{margin:12px 0;}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-style:normal;font-weight:700;font-size:32px;text-decoration:none;}
.art-postcontent a:hover,.art-postcontent a.hover{text-decoration:underline;color:#E87902;}
.art-postcontent h1{color:#66901D;margin:21px 0;}
.art-blockcontent h1{margin:21px 0;}
.art-postcontent h2{color:#66901D;font-size:24px;margin:19px 0;}
.art-blockcontent h2{font-size:24px;margin:19px 0;}
.art-postcontent h3{color:#78911D;font-size:19px;margin:10px 0;}
.art-blockcontent h3{font-size:19px;margin:10px 0;}
.art-postcontent h3 a,.art-postcontent h3 a:link,.art-postcontent h3 a:hover,.art-postcontent h3 a:visited,.art-blockcontent h3 a,.art-blockcontent h3 a:link,.art-blockcontent h3 a:hover,.art-blockcontent h3 a:visited{font-size:19px;}
.art-postcontent h4{color:#30440E;font-size:16px;margin:20px 0;}
.art-blockcontent h4{font-size:16px;margin:20px 0;}
.art-postcontent h4 a,.art-postcontent h4 a:link,.art-postcontent h4 a:hover,.art-postcontent h4 a:visited,.art-blockcontent h4 a,.art-blockcontent h4 a:link,.art-blockcontent h4 a:hover,.art-blockcontent h4 a:visited{font-size:16px;}
.art-postcontent h5{color:#30440E;font-size:13px;margin:26px 0;}
.art-blockcontent h5{font-size:13px;margin:26px 0;}
.art-postcontent h5 a,.art-postcontent h5 a:link,.art-postcontent h5 a:hover,.art-postcontent h5 a:visited,.art-blockcontent h5 a,.art-blockcontent h5 a:link,.art-blockcontent h5 a:hover,.art-blockcontent h5 a:visited{font-size:13px;}
.art-postcontent h6{color:#456114;font-size:11px;margin:35px 0;}
.art-blockcontent h6{font-size:11px;margin:35px 0;}
.art-postcontent h6 a,.art-postcontent h6 a:link,.art-postcontent h6 a:hover,.art-postcontent h6 a:visited,.art-blockcontent h6 a,.art-blockcontent h6 a:link,.art-blockcontent h6 a:hover,.art-blockcontent h6 a:visited{font-size:11px;}
ul{list-style-type:none;}
ol{list-style-position:inside;}
html{height:100%;}
#art-main{display:inline-block;position:relative;z-index:0;width:100%;left:0;top:0;cursor:default;overflow:visible;float:left;clear:left;}
body{color:#30440E;height:100%;min-height:100%;background-color:#FFF;background-image:url(../images/Bottom_texture.jpg);background-repeat:no-repeat;background-attachment:fixed;background-position:bottom center;min-width:1000px;margin:0;padding:0;}
.cl77{display:block;font-size:11px;color:#78911D;margin:15px 17px 0;}
.cleared{display:block;clear:both;float:none;border:none;font-size:0;height:0;overflow:hidden;margin:0;padding:0;}
.reset-box{overflow:hidden;display:table;}
form{margin:0!important;padding:0!important;}
table.position{position:relative;width:100%;table-layout:fixed;}
.art-hmenu a,.art-hmenu a:link,.art-hmenu a:visited,.art-hmenu a:hover{outline:none;}
.art-hmenu,.art-hmenu ul{border:0;list-style-type:none;display:block;margin:0;padding:0;}
.art-hmenu li{border:0;display:block;float:left;position:relative;z-index:5;background:none;margin:0;padding:0;}
.art-hmenu li:hover{z-index:10000;white-space:normal;}
.art-hmenu li li{float:none;}
.art-hmenu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background:none;min-height:0;background-image:url(../images/spacer.gif);margin:-10px 0 0 -30px;padding:10px 30px 30px;}
.art-hmenu li:hover>ul{visibility:visible;top:100%;}
.art-hmenu li li:hover>ul{top:0;left:100%;}
.art-hmenu:after,.art-hmenu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
.art-hmenu{min-height:0;position:relative;float:right;padding:11px 6px;}
.art-hmenu ul ul{margin:-30px 0 0 -10px;padding:30px 30px 30px 10px;}
ul.art-hmenu{float:right;}
.art-nav{position:relative;width:1000px;min-height:52px;z-index:100;margin:0 auto;}
.art-nav-outer{position:absolute;width:100%;}
.art-nav-l,.art-nav-r{position:absolute;z-index:-1;top:0;height:100%;background-image:url(../images/nav.png);}
.art-nav-r{right:0;width:1000px;clip:rect(auto,auto,auto,986px);}
.art-hmenu-extra1{position:relative;display:block;float:left;width:auto;height:52px;background-position:center;}
.art-hmenu-extra2{position:relative;display:block;float:right;width:auto;height:52px;background-position:center;}
.art-hmenu a{position:relative;display:block;overflow:hidden;height:30px;cursor:pointer;font-style:normal;font-weight:700;text-align:left;text-decoration:none;}
.art-hmenu ul li{clear:both;margin:0;}
.art-hmenu a .r,.art-hmenu a .l{position:absolute;display:block;top:0;z-index:-1;height:100px;background-image:url(../images/menuitem.png);}
.art-hmenu a .l{left:0;right:15px;}
.art-hmenu a .r{width:430px;right:0;clip:rect(auto,auto,auto,415px);}
.art-hmenu a .t,.art-hmenu ul a,.art-hmenu a:link,.art-hmenu a:visited,.art-hmenu a:hover{font-style:normal;font-weight:700;text-align:left;text-decoration:none;}
.art-hmenu a .t{color:#000;line-height:30px;text-align:center;margin:0 15px;padding:0 7px;}
.art-hmenu a:hover.separator-without-submenu{cursor:default;}
a:hover.separator-without-submenu .r,a:hover.separator-without-submenu .l{top:0!important;}
.art-hmenu .art-hmenu-li-separator{display:block;width:8px;height:30px;}
.art-hmenu ul a{display:block;white-space:nowrap;height:26px;width:180px;overflow:hidden;background-image:url(../images/subitem.png);background-position:left top;background-repeat:repeat-x;text-align:left;text-indent:12px;text-decoration:none;line-height:26px;color:#4B6A16;font-size:12px;border-color:#81B625;border-style:solid;border-width:1px;margin:0;padding:0;}
.art-hmenu ul a:link,.art-hmenu ul a:visited,.art-hmenu ul a:hover,.art-hmenu ul a:active,.art-nav ul.art-hmenu ul span,.art-nav ul.art-hmenu ul span span{text-align:left;text-indent:12px;text-decoration:none;line-height:26px;color:#4B6A16;font-size:12px;margin:0;padding:0;}
div.art-header{position:relative;z-index:-1;width:100%;height:300px;margin:-54px auto 0;}
div.art-header-clip{position:absolute;width:100%;left:0;overflow:hidden;height:300px;}
div.art-header-center{position:relative;width:1920px;left:50%;}
div.art-header-jpeg{position:absolute;top:0;left:-50%;width:1920px;height:300px;background-image:url(../images/header.jpg);background-repeat:no-repeat;background-position:center center;}
.art77{margin:0px 10px 170px 10px;}
.art78{float:right;margin:11px 23px -7px;}
.cleared-333{margin-bottom:21px;}
div.art-headerobject{display:block;left:6%;margin-left:-41px;position:absolute;top:0;width:369px;height:300px;background-image:url(../images/header-object.png);}
div.art-logo{display:block;position:absolute;top:20px;left:0;margin-left:0;}
.art-sheet{position:relative;min-width:29px;min-height:29px;cursor:auto;width:1000px;margin:-4px auto;}
.art-sheet-body{position:relative;padding:5px 5px 9px;}
.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl{width:44px;height:44px;background-image:url(../images/sheet_s.png);}
.art-sheet-tl{top:0;left:0;clip:rect(auto,22px,22px,auto);}
.art-sheet-tr{top:0;right:0;clip:rect(auto,auto,22px,22px);}
.art-sheet-bl{bottom:0;left:0;clip:rect(22px,22px,auto,auto);}
.art-sheet-br{bottom:0;right:0;clip:rect(22px,auto,auto,22px);}
.art-sheet-tc,.art-sheet-bc{left:22px;right:22px;height:44px;background-image:url(../images/sheet_h.png);}
.art-sheet-tc{top:0;clip:rect(auto,auto,22px,auto);}
.art-sheet-bc{bottom:0;clip:rect(22px,auto,auto,auto);}
.art-sheet-cr,.art-sheet-cl{top:22px;bottom:22px;width:44px;background-image:url(../images/sheet_v.png);}
.art-sheet-cr{right:0;clip:rect(auto,auto,auto,22px);}
.art-sheet-cl{left:0;clip:rect(auto,22px,auto,auto);}
.art-sheet-cc{position:absolute;top:22px;left:22px;right:22px;bottom:22px;background-image:url(../images/sheet_c.png);}
#art-page-background-top-texture,#art-page-background-middle-texture,#art-page-background-glare{min-width:1000px;}
.art-content-layout{display:table;position:relative;table-layout:fixed;border-collapse:collapse;background-color:Transparent;border:none!important;width:100%;margin:0 auto;padding:0!important;}
.art-layout-cell,.art-content-layout-row{background-color:Transparent;vertical-align:top;text-align:left;border:none;margin:0;padding:0;}
.art-content-layout .art-layout-cell,.art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display:table-cell;}
.art-content-layout-row{display:table-row;}
.art-layout-glare{position:relative;}
.art-vmenublock{position:relative;min-width:1px;min-height:1px;margin:10px;}
.art-vmenublockcontent{position:relative;min-width:1px;min-height:1px;margin:0 auto;}
ul.art-vmenu,ul.art-vmenu li{list-style:none;width:auto;line-height:0;margin:0;padding:0;}
ul.art-vmenu{margin-top:0;margin-bottom:0;}
ul.art-vmenu a{position:relative;display:block;overflow:hidden;height:30px;cursor:pointer;text-decoration:none;}
ul.art-vmenu li.art-vmenu-separator{display:block;font-size:1px;margin:0;padding:2px 0;}
ul.art-vmenu .art-vmenu-separator-span{display:block;font-size:1px;height:0;line-height:0;border-top:dashed 1px #CACCC7;padding:0;}
ul.art-vmenu a .r,ul.art-vmenu a .l{position:absolute;display:block;top:0;height:100px;background-image:url(../images/vmenuitem.png);}
ul.art-vmenu a .l{left:0;right:3px;}
ul.art-vmenu a .r{width:996px;right:0;clip:rect(auto,auto,auto,993px);}
ul.art-vmenu a .t,ul.art-vmenu ul a{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;}
ul.art-vmenu a .t{display:block;position:relative;top:0;line-height:30px;color:#212F0A;margin-left:0;margin-right:0;padding:0 10px 0 20px;}
ul.art-vmenu ul a{display:block;white-space:nowrap;height:20px;overflow:visible;background-image:url(../images/vsubitem.gif);background-position:25px 0;background-repeat:repeat-x;line-height:20px;color:#486615;font-size:11px;margin-left:0;padding:0 0 0 38px;}
ul.art-vmenu ul a:link,ul.art-vmenu ul a:visited,ul.art-vmenu ul a:hover,ul.art-vmenu ul a:active,ul.art-vmenu ul span,ul.art-vmenu ul span span{line-height:20px;color:#486615;font-size:11px;margin-left:0;}
ul.art-vmenu ul li.art-vsubmenu-separator{display:block;font-size:1px;margin:0;padding:0;}
ul.art-vmenu ul .art-vsubmenu-separator-span{display:block;font-size:1px;height:0;line-height:0;border:none;margin:0;padding:0;}
ul.art-vmenu ul li.art-vmenu-separator-first{margin-bottom:2px;padding-bottom:0;}
ul.art-vmenu ul li li a{background-position:50px 0;padding:0 0 0 63px;}
ul.art-vmenu ul li li li a{background-position:75px 0;padding:0 0 0 88px;}
ul.art-vmenu ul li li li li a{background-position:100px 0;padding:0 0 0 113px;}
ul.art-vmenu ul li li li li li a{background-position:125px 0;padding:0 0 0 138px;}
ul.art-vmenu ul li a.active{color:#000;background-position:25px -50px;}
ul.art-vmenu ul li li a.active{background-position:50px -50px;}
ul.art-vmenu ul li li li a.active{background-position:75px -50px;}
ul.art-vmenu ul li li li li a.active{background-position:100px -50px;}
ul.art-vmenu ul li li li li li a.active{background-position:125px -50px;}
ul.art-vmenu ul li a:hover,ul.art-vmenu ul li a:hover.active{color:#321A01;background-position:25px -25px;}
ul.art-vmenu ul li li a:hover,ul.art-vmenu ul li li a:hover.active{background-position:50px -25px;}
ul.art-vmenu ul li li li a:hover,ul.art-vmenu ul li li li a:hover.active{background-position:75px -25px;}
ul.art-vmenu ul li li li li a:hover,ul.art-vmenu ul li li li li a:hover.active{background-position:100px -25px;}
ul.art-vmenu ul li li li li li a:hover,ul.art-vmenu ul li li li li li a:hover.active{background-position:125px -25px;}
.art-block{position:relative;min-width:1px;min-height:1px;margin:-7px 10px 10px;}
.art-block-body{position:relative;padding-top:10px;}
.art-blockheader{margin-bottom:0;position:relative;height:34px;}
.art-blockheader h3.t{position:relative;height:34px;color:#7BAE24;font-size:14px;white-space:nowrap;line-height:34px;margin:0;padding:0 10px 0 43px;}
.art-blockheader h3.t a,.art-blockheader h3.t a:link,.art-blockheader h3.t a:visited,.art-blockheader h3.t a:hover{color:#7BAE24;font-size:14px;}
.art-blockheader .l,.art-blockheader .r{position:absolute;height:34px;background-image:url(../images/blockheader.png);}
.art-blockheader .l{left:0;right:37px;}
.art-blockheader .r{width:990px;right:0;clip:rect(auto,auto,auto,953px);}
.art-blockcontent{position:relative;min-width:15px;min-height:15px;margin:0 auto;}
.art-blockcontent-body{position:relative;color:#30440E;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;line-height:175%;padding:6px;}
.art-blockcontent-tr,.art-blockcontent-tl,.art-blockcontent-br,.art-blockcontent-bl{width:14px;height:14px;background-image:url(../images/blockcontent_s.png);}
.art-blockcontent-tl{top:0;left:0;clip:rect(auto,7px,7px,auto);}
.art-blockcontent-tr{top:0;right:0;clip:rect(auto,auto,7px,7px);}
.art-blockcontent-bl{bottom:0;left:0;clip:rect(7px,7px,auto,auto);}
.art-blockcontent-br{bottom:0;right:0;clip:rect(7px,auto,auto,7px);}
.art-blockcontent-tc,.art-blockcontent-bc{left:7px;right:7px;height:14px;background-image:url(../images/blockcontent_h.png);}
.art-blockcontent-tc{top:0;clip:rect(auto,auto,7px,auto);}
.art-blockcontent-bc{bottom:0;clip:rect(7px,auto,auto,auto);}
.art-blockcontent-cr,.art-blockcontent-cl{top:7px;bottom:7px;width:14px;background-image:url(../images/blockcontent_v.png);}
.art-blockcontent-cr{right:0;clip:rect(auto,auto,auto,7px);}
.art-blockcontent-cl{left:0;clip:rect(auto,7px,auto,auto);}
.art-blockcontent-cc{position:absolute;top:7px;left:7px;right:7px;bottom:7px;background-image:url(../images/blockcontent_c.png);}
.art-blockcontent-body table,.art-blockcontent-body li,.art-blockcontent-body a,.art-blockcontent-body a:link,.art-blockcontent-body a:visited,.art-blockcontent-body a:hover{color:#30440E;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;line-height:175%;}
.art-blockcontent-body p{margin:6px 0;}
.art-blockcontent-body a,.art-blockcontent-body a:link{color:#78911D;text-decoration:none;}
.art-blockcontent-body a:visited,.art-blockcontent-body a.visited{color:#212F0A;text-decoration:none;}
.art-blockcontent-body a:hover,.art-blockcontent-body a.hover{color:#fd890d;text-decoration:underline;}
.art-blockcontent-body ul li{line-height:125%;color:#38440D;background-image:url(../images/blockcontentbullets.png);background-repeat:no-repeat;padding:0 0 0 9px;}
.art-button-wrapper a.art-button,.art-button-wrapper a.art-button:link,.art-button-wrapper input.art-button,.art-button-wrapper button.art-button{text-decoration:none;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;position:relative;top:0;display:inline-block;vertical-align:middle;white-space:nowrap;text-align:center;color:#151E06!important;width:auto;outline:none;border:none;background:none;line-height:32px;height:32px;overflow:visible;cursor:pointer;margin:0!important;padding:0 10px!important;}
.art-button img,.art-button-wrapper img{vertical-align:middle;margin:0;}
.art-button-wrapper{vertical-align:middle;display:inline-block;position:relative;height:32px;overflow:hidden;white-space:nowrap;width:auto;z-index:0;margin:0;padding:0;}
.firefox2 .art-button-wrapper{display:block;float:left;}
input,select,textarea{vertical-align:middle;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;}
.art-block select{width:96%;}
.art-button-wrapper.hover .art-button,.art-button-wrapper.hover a.art-button:link,.art-button:hover{color:#0B0D03!important;text-decoration:none!important;}
.art-button-wrapper.active .art-button,.art-button-wrapper.active a.art-button:link{color:#DDF1BB!important;}
.art-button-wrapper .art-button-l,.art-button-wrapper .art-button-r{display:block;position:absolute;height:106px;background-image:url(../images/button.png);margin:0;padding:0;}
.art-button-wrapper .art-button-r{width:421px;right:0;clip:rect(auto,auto,auto,407px);}
.art-button-wrapper.hover .art-button-l,.art-button-wrapper.hover .art-button-r{top:-37px;}
.art-button-wrapper.active .art-button-l,.art-button-wrapper.active .art-button-r{top:-74px;}
.art-button-wrapper input{float:none!important;}
.art-post{position:relative;min-width:1px;min-height:1px;margin:0;}
.art-post-body{position:relative;padding:0 10px 10px;}
a img{border:0;}
.art-article img,img.art-article,.art-block img,.art-footer img{border:solid 0 #D3EDA6;margin:7px;}
.art-metadata-icons img{border:none;vertical-align:middle;margin:2px;}
.art-article table,table.art-article{border-collapse:collapse;margin:1px;}
.art-article th,.art-article td{border:solid 0 #81B625;vertical-align:top;text-align:left;padding:2px;}
.art-article th{text-align:center;vertical-align:middle;padding:7px;}
pre{overflow:auto;padding:.1em;}
h2.art-postheader{color:#486615;font-size:24px;margin:5px 0;}
h2.art-postheader a,h2.art-postheader a:link{text-align:left;text-decoration:none;color:#577B19;}
h2.art-postheader a:visited,h2.art-postheader a.visited{color:#577B19;}
.art-postheadericons,.art-postheadericons a,.art-postheadericons a:link,.art-postheadericons a:visited,.art-postheadericons a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:11px;color:#60871C;}
.art-postheadericons{padding:1px 0 0 2px;}
.art-postheadericons a:visited,.art-postheadericons a.visited{font-style:italic;font-weight:400;color:#66901D;}
.art-postheadericons a:hover,.art-postheadericons a.hover{font-style:italic;font-weight:400;text-decoration:underline;color:#AC5A02;}
.art-post ol,.art-post ul{margin:1em 0 1em 2em;padding:0;}
.art-post li{font-size:13px;color:#182207;padding:0;}
.art-post li ol,.art-post li ul{margin:.5em 0 .5em 2em;padding:0;}
.art-postcontent blockquote,.art-postcontent blockquote a,.art-postcontent blockquote a:link,.art-postcontent blockquote a:visited,.art-postcontent blockquote a:hover{color:#151A05;}
.art-postcontent blockquote p{margin:3px;}
.art-postcontent blockquote{border:solid 0 #CBE372;background-color:#E4F1B7;background-image:url(../images/postquote.png);background-position:left top;background-repeat:no-repeat;overflow:auto;clear:both;margin:10px 10px 10px 50px;padding:0 0 0 28px;}
.art-postfootericons,.art-postfootericons a,.art-postfootericons a:link,.art-postfootericons a:visited,.art-postfootericons a:hover{font-family:Arial, Helvetica, Sans-Serif;color:#60871C;}
.art-postfootericons{padding:1px;}
.art-postfootericons a:hover,.art-postfootericons a.hover{color:#AC5A02;}
.art-footer{position:relative;margin-top:0;margin-bottom:0;width:100%;}
.art-footer-body{position:relative;padding:5px;}
.art-footer-body .art-rss-tag-icon{position:absolute;left:6px;bottom:0;z-index:1;}
.art-rss-tag-icon{display:block;background-image:url(../images/livemarks.png);background-position:center right;background-repeat:no-repeat;height:32px;width:32px;cursor:default;}
.art-footer-text p{text-align:center;margin:0;padding:0;}
.art-footer-text,.art-footer-text a,.art-footer-text a:link,.art-footer-text a:visited,.art-footer-text a:hover,.art-footer-text td,.art-footer-text th,.art-footer-text caption{color:#30440E;}
.art-footer-text{min-height:32px;padding-left:42px;padding-right:42px;position:relative;float:left;left:-30%;text-align:center;}
.art-footer-text a,.art-footer-text a:link{color:#5D831B;text-decoration:none;}
.art-footer-text a:visited{color:#212F0A;}
.art-footer-text a:hover{color:#7B951D;}
.art-footer-center{position:relative;float:right;right:50%;}
.art-page-footer,.art-page-footer a,.art-page-footer a:link,.art-page-footer a:visited,.art-page-footer a:hover{font-family:Arial;font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:400;text-decoration:underline;color:#212F0A;}
.art-page-footer{text-align:center;text-decoration:none;color:#4B6A16;padding:1em;}
.art-content-layout .art-sidebar1{width:232px;}
table.moduletable th{font-weight:700;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;text-align:left;margin:0 0 10px;padding:.5em 0;}
.firefox2 table.poll tr td div{font-size:0;}
.contentpaneopen span.small,.contentpaneopen td.createdate,.contentpaneopen td.modifydate{font-size:75%;padding-bottom:1em;}
.column_separator{padding-left:10px;}
div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px;}
legend{font-weight:700;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;text-align:left;margin:0;padding:0 10px;}
.invalid{border-color:red;}
label.invalid{color:red;}
.ol-foreground{background-color:#f6f6f6;}
.ol-background{background-color:#666;}
.ol-textfont{font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.ol-captionfont{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#f6f6f6;font-weight:700;}
.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px;}
td.buttonheading img{border:none;}
div#maindivider{border-top:1px solid #ddd;margin-bottom:10px;overflow:hidden;height:1px;}
.contentpaneopen_edit{float:left;}
table.contenttoc{border:1px solid #ccc;float:right;margin:5px;padding:5px;}
table.contenttoc td{padding:0 5px;}
td.sectiontableheader{background:#efefef;color:#333;font-weight:700;border-right:1px solid #fff;padding:4px;}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px;}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px;}
table.contentpaneopen,table.contentpane{width:auto;margin:0;padding:0;}
table.contentpaneopen li{margin-bottom:5px;}
table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd;}
table.contentpaneopen h3{margin-top:25px;}
table.contentpaneopen h4{font-family:Arial, Helvetica, sans-serif;color:#333;}
.highlight{background-color:#fffebb;}
table.user1user2 div.moduletable{margin-bottom:0;}
div.moduletable,div.module{margin-bottom:25px;}
div.module_menu h3{font-family:Helvetica, Arial, sans-serif;font-size:12px;font-weight:700;color:#eee;padding-left:10px;padding-bottom:2px;margin:-23px -4px 5px -5px;}
div.module_menu{margin:0 0 15px;padding:0;}
div.module_menu div div div{width:auto;padding:30px 10px 15px;}
div.module_menu div div div div{background:none;padding:0;}
div.module_menu ul{padding-left:20px;margin:10px 0;}
table.adminform textarea{width:540px;height:400px;font-size:1em;color:#009;}
div.search input{width:95%;border:1px solid #ccc;margin:25px 5px;}
form#com-form-login{text-align:left;}
form#com-form-login fieldset{border:0 none;margin:0;padding:.2em;}
div.mosimage{margin:5px;}
div.mosimage_caption{font-size:.90em;color:#666;}
div.caption img{border:1px solid #CCC;}
div.caption p{font-size:.90em;color:#666;text-align:center;}
table.paramlist{margin-top:5px;}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px;}
div.message{font-weight:700;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0 10px;padding:3px 20px;}
.banneritem img{display:block;margin-left:auto;margin-right:auto;}
.banneritem_text{font-size:11px;padding:4px;}
.bannerfooter_text{font-size:11px;background-color:#f7f7f7;text-align:right;padding:4px;}
.pollstableborder{margin-top:8px;}
.pollstableborder td{text-align:left;vertical-align:middle;}
span.description{display:block;padding-left:30px;}
fieldset{border:1px solid #ccc;margin-top:15px;padding:15px;}
td.key{border-bottom:1px solid #eee;color:#666;}
.tool-tip{float:left;background:#ffc;border:1px solid #d4d5aa;max-width:200px;padding:5px;}
.tool-title{font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px;}
.tool-text{font-size:100%;margin:0;}
#syndicate{float:left;padding-left:25px;}
#component-contact table td{padding:2px 0;}
.breadcrumbs img{border:0;margin:0;padding:0;}
.mceToolbarTop{white-space:normal;}
#archive-list li{list-style-type:none;background-image:none;margin-left:0;padding-left:0;}
.article h3 img{border:none;display:inline;margin:0;padding:0;}
.img_caption.left{float:left;margin-right:1em;}
.img_caption.right{float:right;margin-left:1em;}
.img_caption.left p{clear:left;text-align:center;}
.img_caption.right p{clear:right;text-align:center;}
.contentheading{font-size:19px;color:#78911D;}
.art-j16 .category ul.actions,.art-j16 .category ul.actions li,.art-j16 .category ul.actions li img{display:inline;margin:0;padding:0;}
.art-j15 .pagination a{padding:2px;}
.art-j15 .pagenav{width:100%;}
.art-j15 .pagenav td,.art-j15 .pagenav th{border:none;font-weight:400;}
.art-j16 .category-desc .image-right{float:left;margin:0 0 5px 5px;}
.art-j16 .categories-list ul{list-style-type:none;margin:0 0 0 20px;padding:0;}
.art-j16 .categories-list ul ul{margin-left:10px;}
.art-j16 dl.newsfeed-count dt,.art-j16 dl.newsfeed-count dd,.art-j16 dl.weblink-count dt,.art-j16 dl.weblink-count dd,.art-j16 dl.article-count dt,.art-j16 dl.article-count dd{display:inline;}
.art-j16 dl.newsfeed-count dd,.art-j16 dl.weblink-count dd,.art-j16 dl.article-count dd{margin:0;padding:0;}
.art-j16 .contact-email div{padding:3px 0;}
.art-j16 .contact-email label{width:15em;float:left;}
.art-j16 #archive-items{list-style-type:none;margin:10px 0;padding:0;}
.art-j16 #archive-items li{list-style-type:none;background-image:none;margin:10px 0;padding:0;}
.art-j16 .pagenav{list-style-type:none;text-align:center;margin:0;padding:0;}
.art-j16 .pagenav li{display:inline-block;text-align:center;background-image:none;padding:0 5px;}
.art-j16 .cols-2 .column-1,.art-j16 .cols-2 .column-2,.art-j16 .cols-3 .column-1,.art-j16 .cols-3 .column-2,.art-j16 .cols-3 .column-3{float:left;clear:right;}
.art-j16 .cols-3 .column-3{width:34%;}
.art-j16 .row-separator{clear:both;float:none;font-size:1px;display:block;}
.art-j16 .article-info{margin:10px 0;}
.art-j16 .article-info dd{background-image:none;line-height:120%;margin:0;padding:0;}
.art-j16 .login fieldset{clear:both;border:0;}
.art-j16 .login .login-fields label{float:left;width:15em;display:block;}
.art-j16 #searchForm .form-limit{margin-top:.5em;}
.art-j16 .pagination ul{list-style-type:none;text-align:center;margin:0;padding:0;}
.art-j16 .pagination li{display:inline;text-align:left;background-image:none;margin:0 2px;padding:2px 5px;}
.art-j16 #system-message{margin-bottom:20px;}
.art-j16 #system-message dd.message ul{background:#c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top:3px solid #de7a7b;border-bottom:3px solid #de7a7b;padding-left:40px;text-indent:0;margin:0;}
.art-j16 #system-message dd.error ul{color:#c00;background:#e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #de7a7b;border-bottom:3px solid #de7a7b;padding-left:40px;text-indent:0;margin:0;}
.art-j16 #system-message dd.notice ul{color:#c00;background:#efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #f0dc7e;border-bottom:3px solid #f0dc7e;padding-left:40px;text-indent:0;margin:0;}
.art-j16 .tip{border:solid 1px #333;background:#ffc;text-align:left;padding:3px;}
.art-j15 #form-login p,.art-j16 #login-form p{margin:.5em 0 0;}
.art-j15 #form-login #form-login-remember input,.art-j16 #login-form #form-login-remember input{vertical-align:bottom;position:relative;top:-1px;margin:0;padding:0;}
.art-j15 #form-login #modlgn_username,.art-j15 #form-login #modlgn_passwd,.art-j16 #login-form #modlgn-username,.art-j16 #login-form #modlgn-passwd{width:95%;margin:0;padding:0;}
.dm_taskbar ul{background-image:none;margin:0;padding:0;}
.dm_taskbar ul li{background-image:none;}
.logo{display:block;position:absolute;left:-110px;top:-20px;width:98px;height:443px;background-image:url(../images/logo.png);background-repeat:no-repeat;background-position:0 0;}
#logo /*Transparent pixel mask/hyperlink*/{width:98px;height:443px;}
h1,h2,h3,h4,h5,h6,p,a,ul,ol,li,ul.art-vmenu ul,ul.art-vmenu ul li,.art-j15 .pagination span{margin:0;padding:0;}
.art-postcontent a,.art-postcontent a:link,.art-postheadericons a,.art-postheadericons a:link,.art-postfootericons a,.art-postfootericons a:link{text-decoration:none;color:#66901D;}
.art-postcontent a:visited,.art-postcontent a.visited,.art-hmenu a:hover .t,.art-hmenu li:hover a .t,.art-hmenu li:hover>a .t,.art-hmenu a:hover.separator-without-submenu .t,.art-hmenu li:hover a.separator-without-submenu .t,.art-nav .art-hmenu ul li a:hover span,.art-nav .art-hmenu ul li a:hover span span,.art-nav .art-hmenu ul li:hover>a span,.art-nav .art-hmenu ul li:hover>a span span,ul.art-vmenu a:hover .t{color:#000;}
.art-postcontent h2 a,.art-postcontent h2 a:link,.art-postcontent h2 a:hover,.art-postcontent h2 a:visited,.art-blockcontent h2 a,.art-blockcontent h2 a:link,.art-blockcontent h2 a:hover,.art-blockcontent h2 a:visited,h2.art-postheader a,h2.art-postheader a:link,h2.art-postheader a:visited,h2.art-postheader a.visited,h2.art-postheader a:hover,h2.art-postheader a.hovered{font-size:24px;}
.art-nav-wrapper,.art-header-wrapper{position:relative;width:1000px;margin:0 auto;}
.art-nav-inner,.art-header-inner{margin:0 5px;}
.art-nav-l,.art-button-wrapper .art-button-l{left:0;right:14px;}
ul.art-hmenu img.art-menu-image,ul.art-hmenu img.art-menu-image-left,ul.art-vmenu img.art-menu-image,ul.art-vmenu img.art-menu-image-left{vertical-align:middle;margin-right:5px;}
ul.art-hmenu img.art-menu-image-right,ul.art-vmenu img.art-menu-image-right{vertical-align:middle;margin-left:5px;}
.art-hmenu a:hover .l,.art-hmenu a:hover .r,.art-hmenu li:hover>a .l,.art-hmenu li:hover>a .r,.art-hmenu li:hover a .l,.art-hmenu li:hover a .r,ul.art-vmenu a:hover .l,ul.art-vmenu a:hover .r{top:-35px;}
.art-hmenu a.active .l,.art-hmenu a.active .r,ul.art-vmenu a.active .l,ul.art-vmenu a.active .r{top:-70px;}
.art-hmenu a.active .t,ul.art-vmenu a.active .t{color:#586A15;}
.art-nav ul.art-hmenu ul span,.art-nav ul.art-hmenu ul span span,ul.art-vmenu ul span,ul.art-vmenu ul span span{display:inline;float:none;background-image:none;text-align:inherit;text-decoration:inherit;margin:inherit;padding:inherit;}
.art-hmenu ul li a:hover,.art-hmenu ul li:hover>a{color:#000;background-position:0 -26px;border-color:#B8D93F;}
.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl,.art-sheet-tc,.art-sheet-bc,.art-sheet-cr,.art-sheet-cl,.art-blockcontent-tr,.art-blockcontent-tl,.art-blockcontent-br,.art-blockcontent-bl,.art-blockcontent-tc,.art-blockcontent-bc,.art-blockcontent-cr,.art-blockcontent-cl{position:absolute;}
.art-content-layout .art-content-layout,ul.art-vmenu ul,ul.art-vmenu ul ul,.img_caption img{margin:0;}
.art-layout-cell .art-layout-cell,.art-j15 #form-login #form-login-username label,.art-j15 #form-login #form-login-password label,.art-j16 #login-form #form-login-username label,.art-j16 #login-form #form-login-password label{display:block;}
.art-vmenublock-body,.art-vmenublockcontent-body{position:relative;padding:0;}
.art-vmenu .collapsed,span.article_separator,table.blog span.article_separator,.art-j16 .article-info .article-info-term,.art-j15 #form-login br{display:none;}
ul.art-vmenu ul li,ul.art-vmenu ul ul li,.art-j16 .pagination li.pagination-start,.art-j16 .pagination li.pagination-start span,.art-j16 .pagination li.pagination-end,.art-j16 .pagination li.pagination-end span{padding:0;}
div.art-block img,div.art-footer img{border-color:#FDB362;border-style:solid;margin:0;}
h2.art-postheader a:hover,h2.art-postheader a.hovered,.art-postfootericons a:visited,.art-postfootericons a.visited{color:#66901D;}
#footer,#navigation,#navigation p,.art-j16 .pagination .counter{text-align:center;}
.clr,.art-j16 dl.newsfeed-count dl,.art-j16 dl.weblink-count dl,.art-j16 dl.article-count dl{clear:both;}
div.module_menu ul li a:link,div.module_menu ul li a:visited,.art-j16 .tip-title{font-weight:700;}
#leftcolumn div.module,div.caption{padding:0 10px;}
#leftcolumn div.module table,.art-nav div.search input{width:auto;}
form#com-form-login ul,#archive-list,.art-j16 .cat-children ul,.art-j15 #form-login ul,.art-j16 #login-form ul{list-style-type:none;margin:0;padding:0;}
form#com-form-login ul li,.art-j15 #form-login ul li,.art-j16 #login-form ul li{background-image:none;padding:0;}
.mceEditor,.art-j16 .category ul.actions li{background:none;}
.art-footer-text .moduletable,.art-j15 #form-login fieldset.input,.art-j16 #login-form fieldset{border:none;margin:0;padding:0;}
#system-message ul li,.art-j16 #system-message ul li{background-image:none;padding-left:0;}
.art-j15 .pagination,.art-j16 .pagination{text-align:center;margin:0;padding:0;}
.art-j16 .category-desc .image-left,.art-j16 .login .login-description img{float:left;margin:0 5px 5px 0;}
.art-j16 .categories-list ul li,.art-j16 .cat-children ul li{background-image:none;clear:both;padding:5px;}
.art-j16 .cols-2 .column-1,.art-j16 .cols-2 .column-2{width:50%;}
.art-j16 .cols-3 .column-1,.art-j16 .cols-3 .column-2{width:33%;}
.art-j16 #searchForm .phrases-box label,.art-j16 #searchForm .only label{display:block;line-height:1.6em;margin-left:2em;}
.art-j16 #searchForm .phrases-box input,.art-j16 #searchForm .only input{display:block;float:left;width:auto;border:none;line-height:1.6em;margin:0;}